--On 26. Januar 2006 10:13:35 +0100 Sven Deichmann <[EMAIL PROTECTED]> wrote:

Hash: SHA1


I read on the german zope user group homepage, that Zope 2.8.4 is not
supported on python 2.4.x, because of the missing security audit.
That is good to know, but... who did the security audit for python
2.3.x? Where can I read about that? What was done?

There was never an official protocol..the audit was executed at Zope
Corporation (ask Jim Fulton for details). There were also some glitches with
RestrictedPython that had to be fixed when switching to
new Python version.

(Where is the

That is a nice argument why one should prefer
plone/zope/python over typo3/php, but only if we can prove that...

I doubt that such an information matters much to _promote_ Zope & Co.
The weekly bugs in PHP are self-explanatory :-)


Attachment: pgpQgRmjlwmQu.pgp
Description: PGP signature

Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to